0 users online. Create an account or sign in to join them.Users

Topic Replies Last Active Last Post
PHP7 support and/or version 2.7 General 13 30 Mar 2017 nitriques
Anyone here using infinite scroll? General 4 26 Mar 2017 ashrimplin
XML Importer Extensions 489 24 Mar 2017 moonoo2
Specific page title for SEO General 1 24 Mar 2017 mprofitl
S3 Upload Field Extensions 109 22 Mar 2017 sagarad
Association and Multilingual Reflection Extensions 5 11 Mar 2017 mprofitl
Custom event to create OR update General 0 10 Mar 2017 vincentd
Exported content to new site - now getting XSRF errors Troubleshooting 4 09 Mar 2017 UCLSym
Set author to an entry created by an event General 0 08 Mar 2017 peotus
Archive of gitter.im chat General 2 06 Mar 2017 animaux
Redirect to subpage Extensions 11 04 Mar 2017 Roman
Multilingual Extensions 84 04 Mar 2017 Roman
[Solved] Translate Multilingual tabs Extensions 4 02 Mar 2017 juro
Answer Me Extensions 7 25 Feb 2017 Roman
Calling PHP functions from XSLT template Troubleshooting 9 23 Feb 2017 animaux
Theme fo admin_override_css extension General 0 22 Feb 2017 peotus
Explain Symphony to Wordpress developer General 4 21 Feb 2017 jensscherbl
Converting messy comments General 1 21 Feb 2017 animaux
Fatal Database Error: Unknown column 'time' in 'field list' Troubleshooting 5 14 Feb 2017 cylk
mod_rewrite is not enabled General 2 09 Feb 2017 davidstephan
Later than today + 15 days General 2 09 Feb 2017 Manaus
My First Extension Extensions 0 07 Feb 2017 SeanV
Facebook toolkit Extensions 26 07 Feb 2017 animaux
Embeddable Page Extensions 0 02 Feb 2017 animaux
Not receiving password reset General 2 01 Feb 2017 plenaforma
Updating content remotely Troubleshooting 2 30 Jan 2017 animaux
Declare xsl Doctype Troubleshooting 3 25 Jan 2017 touchstone
XPath 3.1 supports JSON. General 2 23 Jan 2017 jensscherbl
What makes Symphony secure? General 4 22 Jan 2017 brendo
Link pointing to paths on Mamp Pro General 0 07 Jan 2017 Manaus

Symphony • Open Source XSLT CMS

Server Requirements

  • PHP 5.3-5.6 or 7.0-7.1
  • PHP's LibXML module, with the XSLT extension enabled (--with-xsl)
  • MySQL 5.5 or above
  • An Apache or Litespeed webserver
  • Apache's mod_rewrite module or equivalent

Compatible Hosts

Sign in

Login details